No puedo actualizar el Blender 3D

Hola, Estoy teniendo un problemita, no se si a alguno le paso algo igual o si tiene este soft para conparar errores. describo problema
Instale Kubuntu en una PC del trabajo para hacer pruebas en esta PC con el packet managers se instalo la versión 2.66 del Blender. en mi Pc personal despues de hacer varias pruebas me decidí por instalar Linux Mint 15 Maya, con esta version me instala el blender 2.62.
bien para hacer una prueba y no estropear la pc de casa hice lo siguiente en la pc del trabajo

$ sudo add-apt-repository ppa:irie/blender
$ sudo apt-get update
$ sudo apt-get install blender

y funciono perfecto, entonces decidi hacerlo en casa, hago lo mismo en el segundo paso demora un poco en unas lineas y da error que no encontro algun archivo o algo asi, y me deja seguir despues del terser comando se instala y todo bien cuando lo ejecuto se queda pensando y despeus nada y asi varias veces, y ahora como actualice los repositorios solo me permite instalar la version nueva que es la 2.69.
me consegui el archivo .deb de la version 2.62 y lo pude instalar.
alguno me puede decir como hacer. ya que no consigo el archivo .deb de la versión nueva para probar.
y no los quiero aburrir, pero ya que estoy escribiendo conseguí el archivo .tar.bz2 pero segun san google se descomprime en una carpeta luego ejecuto los siguientes comando

$./configure
$make
$make install

pero cuando ejecuto el ./configure me dice que no existe ese comando.

Espero no molestar mucho, soy nuevo en linux aunque hace rato que practico recién ahora saque del todo win para no tener otra opción que linux sino uno cae en la misma de reiniciar con win.
Saludos y gracias por cualquier dato que puedan aportar.

KNUCKLEHEAD escribió:

hago lo mismo en el segundo paso demora un poco en unas lineas y da error que no encontro algun archivo o algo asi, y

"Algo así" no. Si quieres ayuda eficiente no nos hagas ser adivinos, por favor, se exacto en los problemas que se presentan y en los datos que puedan ayudar a resolverlos.

Tenes razón cuando llegue a casa, les paso una captura de pantalla, igualmente ahora probé con el .bz2, como encontré en otra entrada de este mismo foro y en otra pc del trabajo anduvo, lo pruebo en casa, si funciona les aviso, igual paso la captura para ver por que puede ser.

gracias

Es preferible que transcribas en texto, las capturas de pantalla no se indexizan en el buscador del foro y no ayudan a futuros consultantes de la comunidad.

Gracias

adjunto la captura, cuando leí ya no me dejo hacerlo nuevamente.

ahí en la captura da el error que describí, igualmente como dije en el mensaje anterior ya lo solucione, descargue el .tar.bz2 desde la pagina de blender y lo descomprimí, solamente hay que ejecutarlo no se instala.

este tema esta solucionado pero si alguno me puede decir que puede ser el error, para algun programa que pueda instalar que me de el mismo error.

gracias

perdon , quedo mal la captura, reinicie la pc y ahora lo pude hacer nuevamente. les paso el error.

Err http://packages.medibuntu.org precise/free Translation-en
Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)
Err http://packages.medibuntu.org precise/non-free Translation-es_AR
Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)
Err http://packages.medibuntu.org precise/non-free Translation-es
Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)
Err http://packages.medibuntu.org precise/non-free Translation-en
Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)
Descargados 3.266 kB en 10min. 12seg. (5.334 B/s)
W: Imposible obtener http://packages.medibuntu.org/dists/precise/Release.gpg Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/free/binary-amd64/Packages Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/non-free/binary-amd64/Packag... Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/free/binary-i386/Packages Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/non-free/binary-i386/Package... Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/free/i18n/Translation-es_AR Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/free/i18n/Translation-es Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/free/i18n/Translation-en Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/non-free/i18n/Translation-es... Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/non-free/i18n/Translation-es Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/precise/non-free/i18n/Translation-en Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar
weaponx@Teletran1-Mint ~ $ ^C

gracias

KNUCKLEHEAD escribió:

igualmente como dije en el mensaje anterior ya lo solucione, descargue el .tar.bz2 desde la pagina de blender y lo descomprimí, solamente hay que ejecutarlo no se instala.

Las compilaciones de blender de Ubuntu son un desastre, así que lo que has hecho es lo recomendable. Primero instalas blender desde repositorios solo para que se instalen un par de dependencias (que no recuerdo cuales son) y son necesarias para ejecutar el blender descargado del sitio oficial, luego si quieres desinstalas el blender del repositorio.
Puedes descargar la última versión estable:
http://www.blender.org/download

O las compilaciones diarias de la versión de desarrollo:
http://builder.blender.org/download/

Saludos.

El repositorio Medibuntu ya no existe, ha desaparecido, así que hay que eliminarlo de "orígenes de Software", es lo que te está dando ese error.

Hola hice la prueba de eliminarle el repositorio medibuntu y funciono. segui los pasos que dice este link:

http://ubuntado.blogspot.com.ar/2013/10/reemplazo-de-los-paquetes-de-med...

igualmente ya lo tenia funcionando pero en el synaptic, no me figuraba que estaba instalado, ya que solo descargue el paquete para descomprimir, pero ahora si me figura como instalado.

Gracias por todo.

Ten la bondad de marcar el hilo como "solucionado", por favor. Muchas gracias.